﻿.qa-container::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(../images/background-qna.svg);
    background-size: cover;
    background-position: center;
    background-repeat: repeat;
    z-index: -1;
}

.qa-form__header, .qa-form__body {
    flex: 0 0 50%;
}

.qa-container {
    position: relative;
    padding-top: 40px;
    padding-bottom: 40px;
}

.recaptcha-notice {
    font-size: 12px;
}

.section-header {
    padding: 24px 0px;
}

.online-discussion-item-info {
    padding: 16px;
}

.online-discussion-streaming-item {
    border-radius: 16px;
    /*border: 1px solid #D9D9D9;*/
}

.section-header .section-title {
    font-size: 32px;
    font-weight: 700;
    color: #000;
}

.section-header .section-view-more {
    font-size: 14px;
    font-weight: 400;
    color: #1251EE;
    min-width: 70px;
}

/**
    online discussion section
*/

#online_discussions {
    background: #fff;
    padding-bottom: 40px;
}

    #online_discussions .online-discussion__list {
        display: grid;
        gap: 24px;
        grid-template-columns: minmax(0, 2.5fr) minmax(0, 1fr);
        align-items: start;
    }

.online-discussion-streaming-item .online-discussion-thumb-wrapper {
    border-radius: 16px;
    /*border: 1px solid #fff;*/
    overflow: hidden;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    height: 100%;
}

.online-discussion-thumb-wrapper .online-discussion-thumb-wrapper-overlay {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.80) 0%, rgba(0, 0, 0, 0.00) 100%);
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    max-height: 520px;
}

.online-discussion-thumb-wrapper .online-discussion-thumb {
    width: 100%;
    aspect-ratio: 685/487;
    object-fit: cover;
    object-position: center;
    height: 100%;
    max-height: 520px;
}

.online-discussion-thumb-wrapper .online-discussion-play {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    padding: 16px;
    border-radius: 50%;
    background: rgba(0, 0, 0, 0.45);
}

.online-discussion-thumb-wrapper .online-discussion-streaming-item-label-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    padding: 16px 24px;
}

.online-discussion-streaming-item-label-wrapper .online-discussion-live {
    padding: 4px;
    border-radius: 4px;
    background: #F5222D;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    line-height: 150%;
    z-index: 1;
}

.online-discussion-streaming-item-label-wrapper .online-discussion-total-watching {
    padding: 4px;
    border-radius: 4px;
    background: rgba(0, 0, 0, 0.45);
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    line-height: 150%;
    z-index: 1;
}

online-discussion-streaming-item .online-discussion-item-info {
    padding: 16px;
}

.online-discussion-item-info .online-discussion-title {
    font-size: 20px;
    font-weight: 700;
    line-height: 150%;
    overflow: hidden;
    display: -webkit-box;
    /* Required for the legacy implementation to work across browsers */
    -webkit-box-orient: vertical;
    /* Required for vertical orientation */
    -webkit-line-clamp: 2;
    /* The number of lines to show (legacy property) */
    line-clamp: 2;
    /* The number of lines to show (standard property) */
}

    .online-discussion-item-info .online-discussion-title:hover,
    .online-discussion-item-info .online-discussion-title:active {
        color: #1251EE;
    }

.online-discussion-item-info .online-discussion-description {
    font-size: 16px;
    font-weight: 500;
    line-height: 150%;
    color: rgba(0, 0, 0, 0.45);
    overflow: hidden;
    display: -webkit-box;
    /* Required for the legacy implementation to work across browsers */
    -webkit-box-orient: vertical;
    /* Required for vertical orientation */
    -webkit-line-clamp: 2;
    /* The number of lines to show (legacy property) */
    line-clamp: 2;
    /* The number of lines to show (standard property) */
}

.online-discussion-item-info .online-discussion-meta {
    color: rgba(0, 0, 0, 0.45);
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%; /* 14px */
}

.online-discussion-streaming-item .online-discussion-actions {
    margin-top: 24px;
    color: #1251EE;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%; /* 24px */
}

.qa-form-wrapper .qa-form {
    border-radius: 16px;
    background: #FFF;
    border: 1px solid #D9D9D9;
    display: flex;
}

.qa-form-wrapper .qa-form__header {
    padding: 40px;
}

.qa-form-wrapper .qa-form__control {
    padding: 16px;
}

.qa-form__title {
    overflow: hidden;
    color: rgba(0, 0, 0, 0.88);
    text-overflow: ellipsis;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    margin-top: 24px;
    /*line-height: 150%;*/
    /* 36px */
}

.qa-form__description {
    color: rgba(0, 0, 0, 0.45);
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
    margin-top: 16px;
    /* 21px */
}

.qa-form__label {
    font-size: 14px;
    font-weight: 600;
    line-height: 150%;
    color: rgba(0, 0, 0, 0.88);
}

.form-group label {
    position: initial;
}

.form-control {
    margin-top: 4px;
    padding: 8px 16px;
}

.input[type=text]:focus {
    border-color: none;
}

.qa-form-wrapper .qa-form__input,
.qa-form-wrapper .qa-form__textarea {
    width: 100%;
    border-radius: 8px;
    border: 1px solid #D9D9D9;
    background: #FFF;
    font-size: 14px;
    font-weight: 400;
    line-height: 150%;
}

    .qa-form-wrapper .qa-form__input::placeholder,
    .qa-form-wrapper .qa-form__textarea::placeholder {
        color: rgba(0, 0, 0, 0.25);
    }

.qa-form-wrapper .qa-form__input {
    padding: 0 12px;
    height: 40px;
    /* 21px */
}

.qa-form-wrapper .qa-form__textarea {
    min-height: 59px;
}

.qa-form-wrapper .recaptcha-notice {
    color: rgba(0, 0, 0, 0.88);
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
}

.qa-form-wrapper #btn_submit_qa {
    padding: 8px 16px;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    /* 150% */
    border-radius: 8px;
    background: #1251EE;
    margin: 8px 16px 16px;
    height: 40px;
    border: none;
}

.qa-form-wrapper #recaptcha-container {
    padding: 16px;
    padding-top: 0;
    margin-top: auto;
}

    .qa-form-wrapper #recaptcha-container .g-recaptcha-container {
        width: 100%;
    }

.qanda-input-wrapper {
    position: relative;
    width: 100%;
}

.qanda-dropdown-arrow {
    position: absolute;
    right: 14px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 14px;
    color: #555;
    pointer-events: none;
    transition: transform .2s ease;
}

.qanda-dropdown {
    list-style: none;
    padding: 0;
    margin: 0;
    position: absolute;
    width: 100%;
    background: #fff;
    border: 1px solid #ccc;
    border-top: none;
    max-height: 220px;
    overflow-y: auto;
    border-radius: 0 0 8px 8px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.08);
    display: none;
    z-index: 99;
}

    .qanda-dropdown li {
        padding: 12px 16px;
        cursor: pointer;
        transition: background 0.15s;
        font-size: 14px;
    }

        .qanda-dropdown li.selected {
            background: #1251EE;
            color: white;
        }

        .qanda-dropdown li:hover {
            background: #f2f2f2;
        }

.qa-form__submit-btn {
    color: #fff;
    background-color: #0A68FF;
}

    .qa-form__submit-btn:hover {
        opacity: 0.8;
    }

.online-discussions__empty img {
    max-width: 120px;
    object-fit: cover;
    object-position: center;
}

.online-discussion-streaming-item-skeleton {
    border: 1px solid #D9D9D9;
}

.online-discussion-streaming-item-thumb-skeleton {
    width: 100%;
    height: 487px;
}

.online-discussion-streaming-item-title-skeleton {
    width: 100%;
    height: 24px;
}

    .online-discussion-streaming-item-title-skeleton:nth-child(2) {
        width: 50%;
    }

.online-discussion-streaming-item-description-skeleton {
    width: 100%;
    height: 18px;
}

    .online-discussion-streaming-item-description-skeleton:nth-child(2) {
        width: 40%;
    }

.online-discussion-streaming-item-icon-skeleton.skeleton {
    border-radius: 4px;
    width: 20px;
    height: 20px;
}

.online-discussion-streaming-item-label-skeleton.skeleton {
    border-radius: 4px;
    width: 24px;
    height: 15px;
}

.online-discussion-streaming-item-action-skeleton {
    width: 40%;
    height: 24px;
}
/**
    end online discussion section
*/
/**
    law news
*/
#law_news {
    padding: 16px 0px 40px;
    background: #F5F5F5;
}

    #law_news .law-news__list {
        padding: 16px 0px 40px;
        display: grid;
        gap: 24px;
        grid-template-columns: minmax(0, 1.4fr) minmax(0, 1fr);
    }

        #law_news .law-news__list.single-news {
            grid-template-columns: minmax(0, 1fr);
        }

    #law_news .law-news__header {
        border-bottom: 1px solid #D9D9D9;
    }

.law-news__list .law-news-left {
    overflow: hidden;
    border-radius: 16px;
    border: 1px solid #D9D9D9;
}


.law-news-left .law-news-info {
    padding: 16px;
    background: #fff
}

    .law-news-left .law-news-info .law-news-title {
        font-size: 28px;
        font-style: normal;
        font-weight: 700;
        line-height: 150%; /* 42px */
        color: rgba(0, 0, 0, 0.88);
        overflow: hidden;
        display: -webkit-box;
        /* Required for the legacy implementation to work across browsers */
        -webkit-box-orient: vertical;
        /* Required for vertical orientation */
        -webkit-line-clamp: 2;
        /* The number of lines to show (legacy property) */
        line-clamp: 2;
        /* The number of lines to show (standard property) */
    }

        .law-news-left .law-news-info .law-news-title:hover,
        .law-news-left .law-news-info .law-news-title:active {
            color: #1251EE;
        }

    .law-news-left .law-news-info .law-news-description {
        font-size: 14px;
        font-style: normal;
        font-weight: 500;
        line-height: 150%; /* 21px */
        color: rgba(0, 0, 0, 0.45);
        overflow: hidden;
        display: -webkit-box;
        /* Required for the legacy implementation to work across browsers */
        -webkit-box-orient: vertical;
        /* Required for vertical orientation */
        -webkit-line-clamp: 3;
        /* The number of lines to show (legacy property) */
        line-clamp: 3;
        /* The number of lines to show (standard property) */
    }

.law-news-thumb-wrapper .law-news-thumb {
    width: 100%;
    aspect-ratio: 598/337;
    object-fit: cover;
    object-position: center;
    max-height: 385px;
}

.law-news-thumb-wrapper .law-news-thumb-label {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px; /* 166.667% */
    padding: 16px 24px;
}

.law-news-thumb-label .law-news-thumb-label-center {
    color: #F5222D;
    padding: 1px 8px;
    border-radius: 4px;
    border: 1px solid #FFA39E;
    background: #FFF1F0;
}

.law-news-thumb-label .law-news-thumb-label-free {
    color: #10B981;
    padding: 1px 8px;
    border-radius: 4px;
    border: 1px solid #A7F3D0;
    background: #ECFDF5;
}

.law-news-thumb-label .law-news-thumb-label-book-mark {
    border-radius: 4px;
    background: rgba(0, 0, 0, 0.45);
    width: 26px;
    height: 26px;
}

    .law-news-thumb-label .law-news-thumb-label-book-mark.active {
        background: #1251EE;
    }

.law-news-right .law-news-right-item {
    overflow: hidden;
    border-radius: 16px;
    border: 1px solid #D9D9D9;
    background: #FFF;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.03), 0 1px 6px -1px rgba(0, 0, 0, 0.02), 0 2px 4px 0 rgba(0, 0, 0, 0.02);
}

.law-news-thumb-wrapper {
    flex: 0 0 160px;
}

.law-news-right-item .law-news-thumb {
    width: 100%;
    aspect-ratio: 1/1;
    object-fit: cover;
    object-position: center;
}

.law-news-right-item .law-news-info {
    padding: 0px 12px;
}

    .law-news-right-item .law-news-info .law-news-title {
        font-size: 18px;
        font-style: normal;
        font-weight: 700;
        line-height: 150%; /* 27px */
        color: rgba(0, 0, 0, 0.88);
        overflow: hidden;
        display: -webkit-box;
        /* Required for the legacy implementation to work across browsers */
        -webkit-box-orient: vertical;
        /* Required for vertical orientation */
        -webkit-line-clamp: 2;
        /* The number of lines to show (legacy property) */
        line-clamp: 2;
        /* The number of lines to show (standard property) */
    }

        .law-news-right-item .law-news-info .law-news-title:hover,
        .law-news-right-item .law-news-info .law-news-title:active {
            color: #1251EE;
        }

.law-news-right-item .law-news-thumb-label-book-mark {
    position: absolute;
    top: 16px;
    right: 16px;
    border-radius: 4px;
    background: rgba(0, 0, 0, 0.45);
    width: 26px;
    height: 26px;
    text-align: center;
}

.law-news-right .law-news-view-more {
    padding: 12px;
    border-radius: 4px;
    background: rgba(0, 0, 0, 0.10);
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%; /* 24px */
    color: #27272A;
    text-align: center;
}

.law-news__list .law-news-meta {
    color: rgba(0, 0, 0, 0.45);
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%; /* 14px */
}

.law-news__list-empty img {
    max-width: 120px;
    object-fit: cover;
    object-position: center;
}

.law-news-left-skeleton {
    background: #fff;
    border: 1px solid #D9D9D9;
}

.law-news-info-skeleton {
    flex: 1;
}

.law-news-left .law-news-thumb-skeleton {
    width: 100%;
    height: 420px;
}


.law-news-left .law-news-title-skeleton {
    width: 100%;
    height: 24px;
}

    .law-news-left .law-news-title-skeleton:nth-child(2) {
        width: 50%;
    }

.law-news-left .law-news-description-skeleton {
    width: 100%;
    height: 18px;
}

    .law-news-left .law-news-description-skeleton:nth-child(2) {
        width: 40%;
    }

.law-news-icon-skeleton.skeleton {
    border-radius: 4px;
    width: 20px;
    height: 20px;
}

.law-news-label-skeleton.skeleton {
    border-radius: 4px;
    width: 24px;
    height: 15px;
}

.law-news-actions-skeleton {
    width: 100%;
    height: 48px;
}

.law-news-right .law-news-thumb-skeleton {
    width: 160px;
    height: 160px;
}


.law-news-right .law-news-title-skeleton {
    width: 100%;
    height: 18px;
}

    .law-news-right .law-news-title-skeleton:nth-child(2) {
        width: 50%;
    }

/**
    end law news
*/


/**
    vods

*/

#vods {
    background: #002C8C;
    padding-bottom: 40px;
}

    #vods .vods__header {
        border-bottom: 1px solid #8FBAFF;
    }

    #vods .vods__title {
        color: #fff;
    }

    #vods .vods__list {
        margin-top: 24px;
        padding-top: 24px;
        display: grid;
        gap: 16px;
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }

.vods__list .vods-item {
    border-radius: 16px;
    overflow: hidden;
    background: #fff;
    flex-direction: column;
}

.vods-thumb-wrapper .vods-thumb {
    width: 100%;
    object-fit: cover;
    object-position: center;
    aspect-ratio: 66/41;
}

.vods-thumb-wrapper .vods-book-mark {
    position: absolute;
    top: 8px;
    right: 8px;
    padding: 4px;
    background: rgba(0, 0, 0, 0.45);
    border-radius: 4px;
}

    .vods-thumb-wrapper .vods-book-mark.active {
        background: #1251EE;
    }



.vods-thumb-wrapper .vods-play {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    border-radius: 50%;
    padding: 8px;
    background: rgba(0, 0, 0, 0.45);
}

.vods-item .vods-item-info {
    padding: 12px;
}

    .vods-item .vods-item-info .vods-item-timing {
        font-size: 12px;
        font-style: normal;
        font-weight: 500;
        line-height: 150%; /* 18px */
        color: rgba(0, 0, 0, 0.45);
    }

    .vods-item .vods-item-info .vods-item-title {
        font-size: 16px;
        font-style: normal;
        font-weight: 600;
        line-height: 150%; /* 24px */
        color: rgba(0, 0, 0, 0.88);
        overflow: hidden;
        display: -webkit-box;
        /* Required for the legacy implementation to work across browsers */
        -webkit-box-orient: vertical;
        /* Required for vertical orientation */
        -webkit-line-clamp: 2;
        /* The number of lines to show (legacy property) */
        line-clamp: 2;
        /* The number of lines to show (standard property) */
    }

        .vods-item .vods-item-info .vods-item-title:hover,
        .vods-item .vods-item-info .vods-item-title:active {
            color: #1251EE;
        }

.vods-item .vods-item-meta {
    color: rgba(0, 0, 0, 0.45);
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%; /* 14px */
    margin-top: auto;
}


.vods-actions {
    margin-top: 24px;
}

    .vods-actions .vods-view-more {
        padding: 8px 12px;
        text-align: center;
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 150%; /* 24px */
        color: #fff;
        border-radius: 4px;
        background: rgba(255, 255, 255, 0.20);
        width: 292px;
    }

#vods .vods__list.vods__list-empty {
    grid-template-columns: minmax(0,1fr);
    color: #fff;
    align-content: center;
}

.vods__list-empty .vods__empty {
    text-align: center;
}

.vods__empty img {
    max-width: 120px;
    object-fit: cover;
    object-position: center;
}

.vods-item-skeleton {
    border: 1px solid #D9D9D9;
    background: white;
}

.vods-thumb-skeleton {
    width: 100%;
    height: 195px;
}

.vods-icon-skeleton.skeleton {
    width: 20px;
    height: 20px;
    border-radius: 4px;
}

.vods-label-skeleton.skeleton {
    width: 40px;
    height: 18px;
}

.vods-item-title-skeleton {
    width: 100%;
    height: 20px;
}

    .vods-item-title-skeleton:nth-child(2) {
        width: 40%;
    }
/*
    end vods
*/
/*
    online dialogue
*/
#dialogues {
    padding: 16px 0px 40px;
    background: #fff;
}

    #dialogues .dialogues__wrapper {
        display: grid;
        gap: 24px;
        grid-template-columns: minmax(0, 2fr) minmax(0, 1fr);
    }

.dialogues__list .dialogues__header {
    border-bottom: 1px solid #D9D9D9;
}

.dialogues-sort {
    color: #00000073;
    font-size: 16px;
    font-weight: 500;
    min-width: 205px;
}


.dialogues-sort-type {
    gap: 4px;
    color: #000000E0;
    font-weight: 500;
    background-color: #fff;
    padding: 4px 6px;
    border-radius: 8px;
}

.dialogues-sort-type-options {
    display: none;
    opacity: 0;
    transition: all linear .3s;
    position: absolute;
    top: 100%;
    right: 0;
    width: 100%;
    background: #fff;
    margin-top: 4px;
    border-radius: 8px;
    box-shadow: 0 16px 32px -8px #0C0C0D66;
    border: 1px solid #D9D9D9;
    z-index: 500;
}

    .dialogues-sort-type-options.open {
        display: block;
        opacity: 1;
    }

    .dialogues-sort-type-options ul {
        list-style: none;
        padding: 8px;
    }

        .dialogues-sort-type-options ul li {
            padding: 8px;
            cursor: pointer;
        }

            .dialogues-sort-type-options ul li:hover,
            .dialogues-sort-type-options ul li.active {
                background-color: rgb(245, 245, 245);
                color: rgb(18, 81, 238);
                border-radius: 8px;
            }

.dialogues-sort-type-choosed {
    max-width: 70px;
}

.dialogues__list .dialogues__list-grid {
    padding: 24px 0px;
}

.dialogues__list-grid-items .dialogues__list-grid-item {
    border-radius: 16px;
    background: #FFF;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.03), 0 1px 6px -1px rgba(0, 0, 0, 0.02), 0 2px 4px 0 rgba(0, 0, 0, 0.02);
    overflow: hidden;
}

.dialogues__list-grid-item .dialogues__list-grid-item-thumb-wrapper {
    flex: 0 0 246px;
}

.dialogues__list-grid-item .dialogues__list-grid-item-thumb {
    width: 100%;
    aspect-ratio: 246/160;
    object-fit: cover;
    object-position: center;
}

.dialogues__list-grid-item .dialogues__list-grid-item-info {
    padding: 12px;
}

.dialogues__list-grid-item .dialogues__list-grid-item-meta {
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%; /* 18px */
    color: rgba(0, 0, 0, 0.45);
    align-items: center;
    gap: 8px;
}

.dialogues__list-grid-item .dialogues__list-grid-item-title {
    margin-top: 8px;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%; /* 27px */
    color: rgba(0, 0, 0, 0.88);
    overflow: hidden;
    display: -webkit-box;
    /* Required for the legacy implementation to work across browsers */
    -webkit-box-orient: vertical;
    /* Required for vertical orientation */
    -webkit-line-clamp: 2;
    /* The number of lines to show (legacy property) */
    line-clamp: 2;
    /* The number of lines to show (standard property) */
}

    .dialogues__list-grid-item .dialogues__list-grid-item-title:hover {
        color: #1251EE;
    }

.dialogues__list-grid-item .dialogues__list-grid-item-action {
    padding: 6px 12px;
    border-radius: 4px;
    background: rgba(0, 0, 0, 0.10);
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%; /* 21px */
    color: #27272A;
    outline: none;
    border: none;
    align-self: flex-start;
}

.dialogues__list-grid-pagination-wrapper {
    padding: 8px 0px;
}

    .dialogues__list-grid-pagination-wrapper .dialogues__list-grid-pagination-info {
        flex: 0 0 calc(40% - 4px);
        font-size: 14px;
        font-style: normal;
        font-weight: 500;
        line-height: 150%; /* 21px */
        color: rgba(0, 0, 0, 0.45);
    }

    .dialogues__list-grid-pagination-wrapper .dialogues__list-grid-pagination {
        flex: 0 0 calc(60% - 4px);
        gap: 8px;
        align-items: center;
        justify-content: flex-end;
        padding: 0px;
    }

.dialogues__list-grid-pagination .page-arrow,
.dialogues__list-grid-pagination .page-number {
    border-radius: 2px;
    border: 1px solid #D9D9D9;
    background: #FFF;
    padding: 10px;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px; /* 157.143% */
    color: rgba(0, 0, 0, 0.85);
    width: 32px;
    height: 32px;
}

    .dialogues__list-grid-pagination .page-number.active,
    .dialogues__list-grid-pagination .page-number:hover,
    .dialogues__list-grid-pagination .page-number:active {
        color: #1890FF;
        border-color: #1890FF;
        font-weight: 500;
    }

    .dialogues__list-grid-pagination .page-arrow:hover,
    .dialogues__list-grid-pagination .page-arrow:active {
        border-color: #1890FF;
    }

/*.dialogues__list .proposal-online-dialogue-wapper {
    margin-top: 24px;
}*/

.proposal-online-dialogue-wapper .proposal-online-dialogue-title {
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%; /* 36px */
}

.proposal-online-dialogue-wapper #proposal-online-dialogue-submit {
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%; /* 21px */
    color: #fff;
    /*padding: 6px 12px;*/
    background: #0A68FF;
    border: none;
    height: 40px;
    border-radius: 8px;
}

.proposal-online-dialogue-wapper {
    padding: 16px;
    background: #FFF;
    border: 1px solid #D9D9D9;
    border-radius: 16px;
}

.proposal-online-dialogue-form .qa-form__input::placeholder,
.proposal-online-dialogue-form .qa-form__textarea::placeholder {
    color: rgba(0, 0, 0, 0.25);
}

.proposal-online-dialogue-form .qa-form__input,
.proposal-online-dialogue-form .qa-form__textarea {
    width: 100%;
    border-radius: 8px;
    border: 1px solid #D9D9D9;
    background: #FFF;
    font-size: 14px;
    font-weight: 400;
    line-height: 150%;
}

.proposal-online-dialogue-form .qa-form__input {
    padding: 0 12px;
    height: 40px;
    /* 21px */
}

.proposal-online-dialogue-form .qa-form__textarea {
    min-height: 59px;
}

.dialogues__experts {
    border-radius: 16px;
    background: #FFF;
}

    .dialogues__experts .dialogues__experts-header {
        border-bottom: 1px solid #D9D9D9;
        padding: 16px;
    }

.dialogues__experts-header .dialogues__experts-title {
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%; /* 36px */
}

.dialogues__experts-header .input-group {
    border-radius: 6px;
    border: 1px solid #D9D9D9;
    background: #FFF;
    overflow: hidden;
    padding: 0px 8px;
    gap: 12px;
    flex-wrap: nowrap;
}

.dialogues__experts-header input {
    border: none;
    outline: none;
    padding: 0px 12px 0px 0px;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px; /* 157.143% */
    color: rgba(0, 0, 0, 0.25);
    flex: 0 0 calc(100% - 30px);
}

.dialogues__experts-list {
    padding: 8px;
    gap: 1px;
    overflow: auto;
    max-height: 80vh;
}

    .dialogues__experts-list .dialogues__experts-item {
        padding: 16px;
        border-radius: 16px;
    }

        .dialogues__experts-list .dialogues__experts-item:hover {
            background: #F5F5F5;
        }

.dialogues__experts-item .dialogues__experts-avatar-fallback {
    background: #1251EE;
    color: white;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px; /* 166.667% */
    border-radius: 50%;
    width: 40px;
    height: 40px;
}

.dialogues__experts-item .dialogues__experts-avatar {
    border-radius: 50%;
    width: 40px;
    height: 40px;
    object-fit: cover;
    object-position: center;
}

.dialogues__experts-item .dialogues__experts-name {
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%; /* 24px */
    color: rgba(0, 0, 0, 0.88)
}

.dialogues__experts-item .dialogues__experts-info {
    flex: 1;
}

.dialogues__experts-item .dialogues__experts-major {
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%; /* 18px */
    color: rgba(0, 0, 0, 0.45)
}

.dialogues__experts-item:hover .dialogues__experts-name,
.dialogues__experts-item:hover .dialogues__experts-icon {
    color: #1251EE;
}

.dialogues__experts-item:hover .dialogues__experts-major {
    color: rgba(0, 0, 0, 0.88);
}

.dialogues__list-empty {
    justify-content: center;
    align-items: center;
}

    .dialogues__list-empty img {
        max-width: 120px;
        object-fit: cover;
        object-position: center;
    }

.dialogues__list-grid-item-thumb-skeleton {
    flex: 0 0 246px;
    height: 160px;
}

.dialogues__list-grid-item-icon-skeleton.skeleton {
    width: 16px;
    height: 16px;
    border-radius: 4px;
}

.dialogues__list-grid-item-label-skeleton.skeleton {
    width: 30px;
    height: 18px;
    border-radius: 4px;
}

.dialogues__list-grid-item-title-skeleton {
    width: 100%;
    height: 20px;
}

    .dialogues__list-grid-item-title-skeleton:nth-child(2) {
        width: 50%;
    }

.dialogues__list-grid-item-action-skeleton.skeleton {
    width: 120px;
    height: 33px;
    border-radius: 4px;
}

.dialogues__list-grid-pagination-info-skeleton {
    width: 60%;
    height: 18px;
}

.dialogues__list-grid-item-info-skeleton {
    flex: 1;
}

.dialogues__list-grid-item-skeleton {
    border: 1px solid #D9D9D9;
}

.dialogues__experts-list-empty {
    font-size: 14px;
    font-weight: 500;
}

.dialogues__experts-item-skeleton {
    border: 1px solid #D9D9D9;
}

.dialogues__experts-avatar-skeleton.skeleton {
    border-radius: 50%;
    width: 40px;
    height: 40px;
}

.dialogues__experts-name-skeleton {
    width: 70%;
    height: 20px;
}

.dialogues__experts-major-skeleton {
    width: 90%;
    height: 16px;
}

.dialogues__experts-action.skeleton {
    border-radius: 50%;
    width: 24px;
    height: 24px;
}

#surveyDetailModal .modal-title {
    color: #000;
    text-align: justify;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: -0.09px;
}

#surveyDetailModal .btn-close {
    width: 30px;
    height: 30px;
    justify-content: center;
    align-items: center;
    z-index: 1000;
    aspect-ratio: 1/1;
}

#surveyDetailModal #btn-start-exam {
    background-color: #1251EE !important;
    border-radius: 4px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 14px;
}

.modal-sm {
    max-width: 500px !important;
}

/*#surveyDetailModal #btn-start-exam:hover {
    background-color: #002a65 !important;
}*/


/*
    end online dialogue
*/
/* <1200px */
@media (max-width: 1199.98px) {
    .online-discussion-streaming-item .online-discussion-actions {
        margin-top: auto;
        margin-bottom: 20px;
    }
}
/* <992px */
@media (max-width: 991.98px) {
    .online-discussion-item-info .online-discussion-title {
        -webkit-line-clamp: 3;
        /* The number of lines to show (legacy property) */
        line-clamp: 3;
        /* The number of lines to show (standard property) */
    }

    .online-discussion-item-info .online-discussion-description {
        -webkit-line-clamp: 3;
        /* The number of lines to show (legacy property) */
        line-clamp: 3;
        /* The number of lines to show (standard property) */
    }

    .law-news-left .law-news-info .law-news-title {
        -webkit-line-clamp: 3;
        /* The number of lines to show (legacy property) */
        line-clamp: 3;
        /* The number of lines to show (standard property) */
    }

    .law-news-left .law-news-info .law-news-description {
        -webkit-line-clamp: 4;
        /* The number of lines to show (legacy property) */
        line-clamp: 4;
        /* The number of lines to show (standard property) */
    }

    .online-discussion-streaming-item-thumb-skeleton {
        height: 350px;
    }

    .law-news-left .law-news-thumb-skeleton {
        height: 350px;
    }

    #online_discussions .online-discussion__list {
        grid-template-columns: minmax(0, 1fr);
    }

    .online-discussion-streaming-item .online-discussion-actions {
        margin-top: 24px;
    }

    #law_news .law-news__list {
        grid-template-columns: minmax(0, 1fr);
    }

    #vods .vods__list {
        margin-top: 24px;
        padding-top: 24px;
        display: grid;
        gap: 16px;
        grid-template-columns: 1fr 1fr 1fr;
    }

    #dialogues .dialogues__wrapper {
        grid-template-columns: minmax(0, 1fr);
    }
}
/* <768px */
@media (max-width: 767.98px) {
    .online-discussion-streaming-item .online-discussion-actions {
        margin-left: 16px;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .qa-form-wrapper .qa-form {
        flex-direction: column;
    }

    .qa-form-wrapper .qa-form__header {
        padding: 16px;
    }

    .online-discussion-streaming-item-thumb-skeleton {
        height: 300px;
    }

    .law-news-left .law-news-thumb-skeleton {
        height: 300px;
    }

    #vods .vods__list {
        grid-template-columns: 1fr 1fr;
    }

    .online-discussion-thumb-wrapper .online-discussion-thumb {
        height: 300px;
    }
}
/* <576px */
@media (max-width: 575.98px) {
    .section-header .section-title {
        font-size: 20px;
    }

    .section-header {
        padding: 16px 0px;
    }

    #law_news {
        padding-bottom: 16px;
    }

        #law_news .law-news__list {
            padding-bottom: 0px;
        }

    .law-news-left .law-news-info {
        padding: 8px;
    }

    .law-news-left .law-news-thumb-skeleton {
        height: 200px;
    }

    #vods {
        padding-bottom: 16px;
    }

        #vods .vods__list {
            margin-top: 0px;
            padding-top: 16px;
            grid-template-columns: minmax(0, 1fr);
            gap: 8px;
        }

    .vods__list .vods-item {
        flex-direction: row;
        align-items: center;
    }

    .vods-item .vods-thumb-wrapper {
        flex: 0 0 160px;
    }

    .vods-thumb-wrapper .vods-thumb {
        aspect-ratio: 1/1;
    }

    .vods-actions {
        width: 100%;
        margin-top: 16px;
    }

        .vods-actions .vods-view-more {
            width: 100%;
        }

    .dialogues-sort-label {
        display: none;
    }

    .dialogues-sort {
        justify-content: flex-end;
    }

    #dialogues .dialogues__wrapper {
        gap: 16px;
        grid-template-columns: minmax(0, 1fr);
    }

    .dialogues__list-grid-item .dialogues__list-grid-item-thumb-wrapper {
        flex: 0 0 160px;
    }

    .dialogues__list-grid-item .dialogues__list-grid-item-thumb {
        aspect-ratio: 1/1;
    }

    .dialogues__list-grid-item .dialogues__list-grid-item-title {
        font-size: 16px;
        margin-top: 0px;
    }

    .dialogues__list-grid-item .dialogues__list-grid-item-meta {
        flex-direction: column;
        align-items: start;
        gap: 0px;
    }

    .dialogues__list .dialogues__list-grid {
        padding-bottom: 0px;
    }

    .dialogues__list .proposal-online-dialogue-wapper {
        margin-top: 16px;
    }

    .proposal-online-dialogue-wapper .proposal-online-dialogue-title {
        font-size: 18px;
    }

    .dialogues__experts-header .dialogues__experts-title {
        font-size: 20px;
    }

    .dialogues__list-grid-pagination-wrapper {
        flex-direction: column;
    }

    .vods-thumb-skeleton {
        width: 160px;
        height: 160px;
    }

    .dialogues__list-grid-item-thumb-skeleton {
        flex: 0 0 160px;
    }
}
/* Helper: reduce gap on very small screens */
@media (max-width: 480px) {
}
